<meta charset="utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<div>
<h1>Summary</h1>

<img id="fish" src="fish.svg"/>

<ul>
<li> <a href="http://libguestfs.org/">libguestfs.org</a>
<li> guestfs-python
<li> mount-local
<li> virt-resize
<li> virt-alignment-scan
<li> virt-sysprep
<li> virt-sparsify
<li> sVirt
<li> virt-inspector
<li> virt-ls
<li> SCAP, <a href="http://www.open-scap.org">Open SCAP</a>
</ul>

<p style="position: absolute; top: 400px; left: 50%; width: 45%;">
<a href="http://git.annexia.org/">git.annexia.org</a> &rarr; libguestfs-talks
<small>(in Tech Talk format)</small>
</p>

</div>
